<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="es_ES">
<defaultcodec></defaultcodec>
<context>
    <name>QCLuceneResultWidget</name>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchresultwidget.cpp" line="82"/>
        <source>Search Results</source>
        <translation>Resultados de la búsqueda</translation>
    </message>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchresultwidget.cpp" line="89"/>
        <source>Note:</source>
        <translation>Nota:</translation>
    </message>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchresultwidget.cpp" line="91"/>
        <source>The search results may not be complete since the documentation is still being indexed!</source>
        <translation>Los resultados de la búsqueda no serán completos si la documentación está en proceso de indexación</translation>
    </message>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchresultwidget.cpp" line="102"/>
        <source>Your search did not match any documents.</source>
        <translation>Su búsqueda no produce ningún resultado.</translation>
    </message>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchresultwidget.cpp" line="107"/>
        <source>(The reason for this might be that the documentation is still being indexed.)</source>
        <translation>(La razón de esto puede provenir del hecho de que la documentación está siempre en proceso de indexación.)</translation>
    </message>
</context>
<context>
    <name>QHelpDBReader</name>
    <message>
        <location filename="../tools/assistant/lib/qhelpdbreader.cpp" line="52"/>
        <source>Cannot open DB!</source>
        <translation>Imposible abrir la base de datos</translation>
    </message>
</context>
<context>
    <name>QHelpSearchQueryWidget</name>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchquerywidget.cpp" line="171"/>
        <source>Search for:</source>
        <translation>Buscar</translation>
    </message>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchquerywidget.cpp" line="173"/>
        <source>Search</source>
        <translation>Buscar</translation>
    </message>
</context>
<context>
    <name>QHelpSearchResultWidget</name>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchresultwidget.cpp" line="336"/>
        <source>0 - 0 of 0 Hits</source>
        <translation>0 - 0 de 0 resultados</translation>
    </message>
</context>
<context>
    <name>QHelpSearchResultWidgetPrivate</name>
    <message>
        <location filename="../tools/assistant/lib/qhelpsearchresultwidget.cpp" line="276"/>
        <source>%1 - %2 of %3 Hits</source>
        <translation>%1 - %2 de %3 resultados</translation>
    </message>
</context>
</TS>
